html {
    overflow-x: hidden;
}

body {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    font-family: "TENET Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #3E3A39;
    background: #FFFFFF;
    overflow-x: hidden;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

* {
    box-sizing: border-box;
}

ul {
    list-style: none;
    padding: 0;
}

input[type=file] {
    display: none;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

/******************************************************************************/

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #3E3A39;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1350px;
    position: relative;
}

@media (min-width: 576px) {
    .container {
        width: 730px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 1170px;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1450px;
        max-width: 100%;
    }
}

@media (min-width: 1570px) {
    .container {
        width: 1450px;
        max-width: 100%;
    }
}

form .form-group {
    margin-bottom: 12px;
    position: relative;
}

form .form-group input[type="text"],
form .form-group input[type="tel"] {
    width: 100%;
    height: 56px;
    padding: 0 24px;
    font-family: "TENET Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #3E3A39;
    box-sizing: border-box;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #C7B9AB;
    border-radius: 12px;
    outline: none;
}

form .form-group button {
    font-family: "TENET Sans", sans-serif;
    width: 100%;
    height: 56px;
    cursor: pointer;
    outline: none;
    border: none;
}
form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #3E3A39;
}

form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #3E3A39;
}

form :-ms-input-placeholder {
    /* IE 10+ */
    color: #3E3A39;
}

form :-moz-placeholder {
    /* Firefox 18- */
    color: #3E3A39;
}

.agree_field {
    position: relative;
    display: inline-block;
    padding-left: 26px;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    color: #615952;
    cursor: pointer;
}

.agree_field a {
    color: #3E3A39;
    text-decoration: underline;
}

.agree_field input {
    position: absolute;
    left: -5000px;
    visibility: hidden;
}

.agree_field input+a {
    color: #3E3A39;
}

.agree_field input+span {
    width: 16px;
    height: 16px;
    border: 1px solid #3E3A39;
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
}

.agree_field input:checked+span {
    background: url("../img/check_ico.svg") 50% 50% no-repeat transparent;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #eba5a3;
}

#form_popup {
    display: none;
}

.popup_container {
    width: 520px;
    max-width: 100%;
    padding: 5px 29px;
    overflow: hidden !important;
    position: relative;
    box-sizing: border-box;
    /* border: 2px solid black; */
    background: #F7F0EB;
    border-radius: 20px;
    text-align: center;
    padding-bottom: 30px;
}

.popup_container .agree_field {
    font-size: 14px;
    color: #3E3A39;
}

.popup_container .agree_field a {
    color: #3E3A39;
}

.popup_container h2 {
    margin: 0;
    padding-top: 25px;
    padding-bottom: 29px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #3E3A39;
    text-transform: uppercase;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #3E3A39;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #3E3A39;
    text-decoration: none;
}

.popup_container .form-group {
    margin-bottom: 12px;
}

.popup_container .form-group input[type=text],
.popup_container .form-group input[type=tel] {
    width: 100%;
    height: 56px;
    padding: 0 20px;
    font-family: "TENET Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #3E3A39;
    box-sizing: border-box;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #C7B9AB;
    border-radius: 12px;
    outline: none;
}

.popup_container .form-group ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #3E3A39;
}

.popup_container .form-group ::-moz-placeholder {
    /* Firefox 19+ */
    color: #3E3A39;
}

.popup_container .form-group :-ms-input-placeholder {
    /* IE 10+ */
    color: #3E3A39;
}

.popup_container .form-group :-moz-placeholder {
    /* Firefox 18- */
    color: #3E3A39;
}

.popup_container .form-group textarea {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    color: #3E3A39;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    background: transparent;
    border: 1px solid #C7B9AB;
    border-radius: 12px;
    resize: none;
    box-sizing: border-box;
    outline: none;
}

.popup_container .form-group button {
    cursor: pointer;
}

.fancybox-content {
    color: #615952;
    background: #F7F0EB;
    border-radius: 20px;
}

.alert.fancybox-content {
    overflow: hidden;
}

.form_title {
    margin: 0;
    padding: 0;
    padding-bottom: 47px;
    color: #3E3A39;
    font-size: 36px;
    text-align: center;
}

.form_title span {
    display: block;
    white-space: nowrap;
}

.btn {
    position: relative;
    width: 224px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 12px;
    font-weight: 400;
    font-size: 13px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #C30D23;
    border-radius: 12px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.btn:after {
    content: '';
    position: relative;
    display: block;
    min-width: 24px;
    height: 16px;
    background: url(../img/btn_arrows_wt.svg) no-repeat;
    transition: all 0.2s linear;
}
.btn:hover {
    color: #FFFFFF;
    background: #A20F21;
}
.btn.white {
    color: #3E3A39;
    background: #F7F0EB;
    border: 1px solid #C7B9AB;
}
.btn.white:hover {
    background: #D8CEC5;
    border: 1px solid #C7B9AB;
}
.btn.white:after {
    background: url(../img/btn_arrows_bl.svg) no-repeat;
}
.btn.gray {
    color: #3E3A39;
    background: #C7B9AB;
}
.btn.gray:hover {
    background: #F7F0EB;
}
.btn.gray:after {
    background: url(../img/btn_arrows_bl.svg) no-repeat;
}

.section_item {
    display: flex;
    flex-direction: column;
    row-gap: 14px;
    text-transform: uppercase;
}
.section_item span {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 22px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: #C7B9AB;
}
.section_item span:before {
    content: '';
    position: absolute;
    left: 0;
    width: 12px;
    height: 12px;
    background: #C30D23;
    border-radius: 50px;
}
.section_item b {
    font-size: 44px;
    font-weight: 700;
    color: #3E3A39;
    font-family: "TENET Sans SE", sans-serif;
}

.slick-arrow {
    position: absolute;
    width: 48px;
    height: 48px;
    background: url(../img/btn_arrow.svg) no-repeat;
    font-size: 0;
    border: none;
    cursor: pointer;
    z-index: 2;
    transition: all 0.2s linear;
}
.slick-arrow:hover {
    background: url(../img/btn_arrow_hov.svg) no-repeat;
}

.slick-dots {
    margin-top: 20px;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    column-gap: 8px;
}
.slick-dots > li {
    width: 14px;
    height: 14px;
    background: #F7F0EB;
    border: 1px solid #D8CEC5;
    border-radius: 50px;
}
.slick-dots > li.slick-active {
    background: #D8CEC5;
}
.slick-dots > li button {
    display: none;
}

/*************************************************************************************************************************/

.header {
    position: fixed;
    left: 0;
    width: 100%;
    background: #3E3A39E5;
    z-index: 8;
}

.header .header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.header .logo_wrap {
    display: flex;
    align-items: center;
}
.header .logo1 {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #3E3A39;
}
.header .logo1:before {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 20px;
    background: #ffffff;
}

.header .top_addr {
    width: 270px;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 40px;
    cursor: pointer;
}
.header .top_addr:before {
    content: '';
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(../img/top_addr_ico.svg) no-repeat;
}
.top_addr_item {
    position: relative;
    padding-right: 17px;
    display: flex;
    flex-direction: column;
    row-gap: 2px;
}
.top_addr_item span {
    font-size: 10px;
    font-weight: 400;
    color: #C7B9AB;
    text-transform: uppercase;
}
.top_addr_item:before {
    content: '';
    position: absolute;
    top: 2px;
    right: 0;
    width: 14px;
    height: 7px;
    background: url(../img/up_ico.svg) no-repeat;
}
.top_addr_item p {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    color: #FFFFFF;
    text-transform: uppercase;
}
.top_addr_list {
    margin: 0;
    position: absolute;
    top: 100%;
    min-width: 270px;
    padding: 12px;
    color: #FFFFFF;
    background: #3E3A39E5;
    border-radius: 12px;
    display: none;
    z-index: 2;
    transition: all 0.2s linear;
}
.top_addr_list.active {
    display: block;
}
.top_addr_list span {
    font-size: 10px;
    font-weight: 400;
}
.top_addr_list p {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}
.top_addr_list li {
    margin-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #FFFFFF;
}
.top_addr_list li:first-child {
    margin-top: 0;
}
.top_addr_list li:last-child {
    padding-bottom: 0;
    border: none;
}

.header .top_phone {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 40px;
}
.header .top_phone a {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
}
.header .top_phone:before {
    content: '';
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(../img/top_phone_ico.svg) no-repeat;
}

.top_social {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.top_social a {
    display: block;
    width: 30px;
    height: 30px;
}
.top_social .ico1 {
    background: url(../img/top_social_ico1.svg) 50% 50% no-repeat;
}
.top_social .ico2 {
    background: url(../img/top_social_ico2.svg) 50% 50% no-repeat;
}
.top_social .ico3 {
    background: url(../img/top_social_ico3.svg) 50% 50% no-repeat;
}

.header .btn {
    width: 206px;
    height: 56px;
}

.header .m_btn {
    display: none;
}

.menu_wrap {
    display: flex;
    justify-content: space-between;
    padding: 16px 0;
    column-gap: 54px;
}
.menu_wrap a {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #C7B9AB;
    transition: all 0.2s linear;
}
.menu_wrap a:hover {
    color: #C30D23;
}

/**************************************************************************************************************/

.banner .banner_item picture {
    display: flex;
    justify-content: center;
}
.banner .banner_item picture img {
    max-width: initial;
}
.banner .title_container {
    position: absolute;
    top: 206px;
}
.banner .title_container .title1 {
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}
.banner .title_container .title2 {
    margin-top: 20px;
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
}
.banner .title_container .btn {
    margin-top: 14px;
    width: 210px;
}

.timer_block {
    margin-top: -50px;
}
.timer_wrapper {
    display: flex;
    justify-content: space-between;
    padding: 37px 55px 30px 40px;
    background: #F7F0EB;
    border-radius: 30px;
}
.timer_title {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}
.timer_title span {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 32px;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #3E3A39;
}
.timer_title span:before {
    content: '';
    position: absolute;
    left: 0;
    width: 12px;
    height: 12px;
    background: #C30D23;
    border-radius: 50px;
}
.timer_title b {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #3E3A39;
}
.timer_wrap {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}
.timer {
    width: 50%;
    display: flex;
    align-items: center;
    column-gap: 50px;
}
.timer_title {
    font-size: 24px;
    font-weight: 700;
}
#timer_form {
    width: 570px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#timer_form .form-group:nth-child(7) {
    width: 49%;
}
#timer_form .form-group:nth-child(8) {
    width: 49%;
}

/**************************************************************************************************************/

.offers {
    margin-top: 36px;
}
.offers_props {
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.offers_props a {
    width: 32%;
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 30px;
    padding: 18px 32px;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    background: #C30D23;
    border-radius: 30px;
}
.offers_props a:before {
    content: '';
    position: relative;
    display: block;
    min-width: 40px;
    height: 40px;
}
.offers_props .ico1:before {
    background: url(../img/offers_props_ico1.svg) no-repeat;
}
.offers_props .ico2:before {
    background: url(../img/offers_props_ico2.svg) no-repeat;
}
.offers_props .ico3:before {
    background: url(../img/offers_props_ico3.svg) no-repeat;
}

.car_imgs {
    width: 58%;
    margin-top: 20px;
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 20px 20px 20px 30px;
    background: linear-gradient(252.06deg, #696562 2.26%, #3E3A39 46.66%);
    border-radius: 30px;
    z-index: 2;
}
.btn_compl {
    margin-top: 8px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    width: fit-content;
    padding: 20px 24px;
    font-size: 13px;
    font-weight: 400;
    color: #F7F0EB;
    text-transform: uppercase;
    transition: all 0.2s linear;
}
.btn_compl:after {
    content: '';
    position: relative;
    display: flex;
    min-width: 24px;
    height: 16px;
    background: url(../img/btn_compl_ico.svg) no-repeat;
    transition: all 0.2s linear;
}
.btn_compl:hover {
    color: #ffffff;
}
.btn_compl:hover:after {
    transform: translateX(12px);
    background: url(../img/btn_arrows_wt.svg) no-repeat;
}
.dots_wrap {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.dots_title {
    font-size: 14px;
    font-weight: 400;
    color: #C7B9AB;
}
.dots {
    display: flex;
    align-items: center;
    column-gap: 8px;
}
.dot_color {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.dot_color.active {
    transform: scale(1.3);
}
.car_gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.car_gallery .slick-prev {
    top: -32px;
    transform: rotate(-90deg);
}
.car_gallery .slick-next {
    bottom: -32px;
    transform: rotate(90deg);
}
.car_gallery a {
    margin: 3px 0;
    overflow: hidden;
    border-radius: 12px;
}
.car_gallery a img {
    height: 134px;
    transition: all 0.2s linear;
}
.car_gallery a:hover img {
    transform: scale(1.1);
}

/**************************************************************************************************************/

.cars_menu {
    margin-top: 160px;
}
.cars_menu_list {
    margin-top: 50px;
    display: flex;
    column-gap: 20px;
}
.cars_menu_list a {
    display: flex;
    column-gap: 12px;
    padding: 20px;
    background: #F7F0EB;
    border: 1px solid #D8CEC5;
    border-radius: 30px;
    transition: all 0.2s linear;
}
.cars_menu_list a:hover {
    border-color: #D8CEC5;
    background: #D8CEC5;
}
.cars_menu_title {
    display: flex;
    flex-direction: column;
}
.cars_menu_title p {
    position: relative;
    margin: 0;
    display: flex;
    align-items: center;
    height: 24px;
    padding-right: 48px;
    font-size: 20px;
    font-weight: 400;
    color: #C7B9AB;
    transition: all 0.2s linear;
}
.cars_menu_title p:before {
    content: '';
    position: absolute;
    right: 0;
    width: 24px;
    height: 16px;
    background: url(../img/btn_arrows_gr.svg) no-repeat;
    transition: all 0.2s linear;
}
.cars_menu_list a:hover .cars_menu_title p {
    color: #3E3A39;
}
.cars_menu_list a:hover .cars_menu_title p:before {
    background: url(../img/btn_arrows_bl.svg) no-repeat;
}
.cars_menu_title b {
    font-size: 40px;
    font-weight: 700;
}
.cars_menu_title b span {
    color: #C30D23;
}

/**************************************************************************************************************/

.cars_items {
    margin-top: 60px;
}
.car_item {
    margin-bottom: 100px;
}
.car_item:last-child {
    margin-bottom: 0;
}
.car_wrapper {
    display: flex;
    justify-content: space-between;
}
.car_wrap {
    width: 42%;
}
.car_block {
    position: relative;
    padding: 40px;
    z-index: 2;
}
.car_block:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: -102px;
    bottom: 0;
    background: #F7F0EB;
    border: 1px solid #D8CEC5;
    border-radius: 30px;
    z-index: -1;
}
.car_name {
    font-family: "TENET Sans SE", sans-serif;
    font-size: 32px;
    font-weight: 700;
    color: #3E3A39;
}
.car_name span {
    color: #C30D23;
}
.car_profit {
    margin-top: 40px;
    display: block;
    width: fit-content;
    padding: 6px 24px;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    background: #C30D23;
    border-radius: 12px;
}
.car_props {
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}
.car_props a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 48px;
    padding-left: 68px;
    font-size: 20px;
    font-weight: 400;
}
.car_props a:before {
    content: '';
    position: absolute;
    left: 0;
    width: 48px;
    height: 48px;
    border: 1px solid #C7B9AB;
    border-radius: 12px;
    transition: all 0.2s linear;
}
.car_props a:hover:before {
    background-color: #C30D23;
}
.car_props .ico1:before {
    background: url(../img/car_props_ico1.svg) 50% 50% no-repeat #C7B9AB;
}
.car_props .ico2:before {
    background: url(../img/car_props_ico2.svg) 50% 50% no-repeat #C7B9AB;
}
.car_props .ico3:before {
    background: url(../img/car_props_ico3.svg) 50% 50% no-repeat #C7B9AB;
}
.car_btns {
    margin-top: 20px;
    display: flex;
    column-gap: 10px;
}
.car_btns .btn {
    width: 48%;
}
.car_gallery {
    width: 194px;
}

/**************************************************************************************************************/

#instock {
    margin-top: 160px;
}
#filter_table {
    display: none;
}
.filter_quick_menu {
    margin-top: 50px;
    margin-bottom: 0;
    display: flex;
    column-gap: 20px;
}
.filter_quick_menu .filter_quick_item {
    width: 340px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    font-size: 20px;
    font-weight: 700;
    color: #C7B9AB;
    background: #F7F0EB;
    border: 1px solid #C7B9AB;
    border-radius: 12px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.filter_quick_menu .filter_quick_item:before {
    content: '';
    position: relative;
    display: block;
    left: 0;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    background: #C30D23;
}
.filter_quick_menu .filter_quick_item:after {
    content: '';
    position: relative;
    display: block;
    left: 0;
    width: 24px;
    height: 18px;
    background: url(../img/btn_arrows_gr.svg) no-repeat;
}
.filter_quick_menu .filter_quick_item.current,
.filter_quick_menu .filter_quick_item:hover {
    color: #F7F0EB;
    background: #3E3A39;
    border-color: #3E3A39;
}
.filter_quick_menu .filter_quick_item.current:after,
.filter_quick_menu .filter_quick_item:hover:after {
    background: url(../img/btn_arrows_wt.svg) no-repeat;
}
#tb_complects {
    width: 100%;
}
#tb_complects tbody tr:nth-child(1) {
    display: none;
}
#tb_complects tbody tr td:before {
    display: none;
}
#tb_complects .item {
    position: relative;
    margin-top: 96px;
    display: flex;
    justify-content: right;
    align-items: end;
}
#tb_complects .item .compl_img {
    position: absolute;
    left: -60px;
    z-index: 3;
}
#tb_complects .compl_block {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 72%;
    padding: 30px;
    z-index: 2;
}
#tb_complects .compl_block:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: -150px;
    right: 0;
    height: 100%;
    background: #3E3A39;
    border-radius: 30px;
    z-index: -1;
}
#tb_complects .compl_name {
    position: absolute;
    top: -40px;
    right: 30px;
    display: flex;
    align-items: center;
    column-gap: 28px;
}
#tb_complects .compl_name span {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
}
#tb_complects .compl_name p {
    margin: 0;
    padding: 5px 24px;
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
    background: #C30D23;
    border-radius: 12px 12px 0 0;
}
#tb_complects .compl_tehs {
    display: flex;
    justify-content: right;
    column-gap: 20px;
}
#tb_complects .compl_tehs > div {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 60px;
    color: #ffffff;
}
#tb_complects .compl_tehs > div span {
    font-size: 12px;
    font-weight: 400;
}
#tb_complects .compl_tehs > div b {
    font-size: 20px;
    font-weight: 400;
}
#tb_complects .compl_tehs > div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
}
#tb_complects .compl_tehs .ico1:before {
    background: url(../img/compl_tehs_ico1.svg) no-repeat;
}
#tb_complects .compl_tehs .ico2:before {
    background: url(../img/compl_tehs_ico2.svg) no-repeat;
}
#tb_complects .compl_tehs .ico3:before {
    background: url(../img/compl_tehs_ico3.svg) no-repeat;
}
#tb_complects .compl_tehs .ico4:before {
    background: url(../img/compl_tehs_ico4.svg) no-repeat;
}
#tb_complects .compl_tehs .ico5:before {
    background: url(../img/compl_tehs_ico5.svg) no-repeat;
}
.compl_block .btns {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    column-gap: 10px;
}
.compl_block .btns .btn {
    width: 32%;
}
.tb_complects_showmore {
    width: fit-content;
    margin: 40px auto 0;
    display: flex;
    align-items: center;
    column-gap: 20px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}
.tb_complects_showmore:after {
    content: '';
    position: relative;
    display: block;
    min-width: 24px;
    height: 16px;
    background: url(../img/btn_arrows_bl.svg) no-repeat;
}

/****************************************************************************************************/

.tradein {
    margin-top: 160px;
}
.tradein_wrapper {
    display: flex;
    justify-content: space-between;
}
.tradein_block {
    padding: 95px 50px;
    background: #F7F0EB;
    border-top: 1px solid #D8CEC5;
    border-bottom: 1px solid #D8CEC5;
    border-left: 1px solid #D8CEC5;
    border-radius: 30px 0 0 30px;
}
.tradein_title {
    margin-top: 42px;
    font-size: 18px;
    font-weight: 400;
}
#tradein_form {
    margin-top: 24px;
    width: 480px;
}
.tradein_imgs {
    position: relative;
    border-radius: 0 30px 30px 0;
    overflow: hidden;
}
.tradein_props {
    position: absolute;
    top: 40px;
    left: 36px;
    right: 36px;
    display: grid;
    gap: 8px;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 70px);
}
.tradein_props a {
    display: flex;
    align-items: center;
    column-gap: 16px;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    background: #FFFFFF4D;
    padding: 0 16px;
    border-radius: 12px;
    transition: all 0.2s linear;
}
.tradein_props a:hover {
    color: #3E3A39;
    background: #FFFFFF;
}
.tradein_props a:before {
    content: '';
    position: relative;
    display: block;
    min-width: 40px;
    height: 40px;
}
.tradein_props .ico1:before {
    background: url(../img/tradein_props_ico1.svg) no-repeat;
}
.tradein_props .ico2:before {
    background: url(../img/tradein_props_ico2.svg) no-repeat;
}
.tradein_props .ico3:before {
    background: url(../img/tradein_props_ico3.svg) no-repeat;
}
.tradein_props .ico4:before {
    background: url(../img/tradein_props_ico4.svg) no-repeat;
}

.tradein_img {
    height: 100%;
}
.tradein_img img {
    width: 100%;
    height: 100%;
    max-width: initial;
    object-fit: cover;
}

/****************************************************************************************************/

.insurance {
    margin-top: 160px;
}
.insurance .section_item span {
    color: #C7B9AB;
}
.insurance .section_item b {
    color: #ffffff;
}
.insurance_wrapper {
    border: 1px solid #D8CEC5;
    border-radius: 30px;
    overflow: hidden;
}
.insurance_wrapper video {
    display: block;
    height: 100%;
}
.insurance_wrapper .insurance_video_mob {
    display: none;
}
.insurance_block {
    position: absolute;
    top: 60px;
    left: 50px;
}
.insurance_props {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}
.insurance_props a {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 16px;
    max-width: 380px;
    min-height: 70px;
    padding: 0 16px;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    background: #FFFFFF4D;
    border-radius: 12px;
    transition: all 0.2s linear;
}
.insurance_props a:hover {
    color: #3E3A39;
    background: #FFFFFF;
}
.insurance_props a:before {
    content: '';
    position: relative;
    display: block;
    min-width: 40px;
    height: 40px;
}
.insurance_props .ico1:before {
    background: url("../img/insurance_props_ico1.svg") no-repeat;
}
.insurance_props .ico2:before {
    background: url("../img/insurance_props_ico2.svg") no-repeat;
}
.insurance_props .ico3:before {
    background: url("../img/insurance_props_ico3.svg") no-repeat;
}

.insurance .btn {
    margin-top: 20px;
    width: 380px;
}

/****************************************************************************************************/

.credit {
    margin-top: 160px;
}
.credit_wrapper {
    display: flex;
    justify-content: space-between;
}
.credit_block {
    padding: 95px 50px;
    background: #F7F0EB;
    border-top: 1px solid #D8CEC5;
    border-bottom: 1px solid #D8CEC5;
    border-left: 1px solid #D8CEC5;
    border-radius: 30px 0 0 30px;
}
.credit_title {
    margin-top: 42px;
    font-size: 18px;
    font-weight: 400;
}
#credit_form {
    margin-top: 24px;
    width: 480px;
}
.credit_imgs {
    position: relative;
    border-radius: 0 30px 30px 0;
    overflow: hidden;
}
.credit_props {
    position: absolute;
    bottom: 40px;
    left: 36px;
    right: 36px;
    display: grid;
    gap: 8px;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 70px);
}
.credit_props a {
    display: flex;
    align-items: center;
    column-gap: 16px;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    background: #FFFFFF4D;
    padding: 0 16px;
    border-radius: 12px;
    backdrop-filter: blur(4px);
    transition: all 0.2s linear;
}
.credit_props a:hover {
    color: #3E3A39;
    background: #FFFFFF;
}
.credit_props a:before {
    content: '';
    position: relative;
    display: block;
    min-width: 40px;
    height: 40px;
}
.credit_props .ico1:before {
    background: url(../img/credit_props_ico1.svg) no-repeat;
}
.credit_props .ico2:before {
    background: url(../img/credit_props_ico2.svg) no-repeat;
}
.credit_props .ico3:before {
    background: url(../img/credit_props_ico3.svg) no-repeat;
}
.credit_props .ico4:before {
    background: url(../img/credit_props_ico4.svg) no-repeat;
}

.credit_img {
    height: 100%;
}
.credit_img img {
    width: 100%;
    height: 100%;
    max-width: initial;
    object-fit: cover;
}

/****************************************************************************************************/

.advantages {
    margin-top: 160px;
}
.advantages_wrapper {
    margin-top: 50px;
}
.advantages_imgs {
    overflow: hidden;
    border-radius: 30px;
}
.advantages_imgs img {
    max-width: initial;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.advantages_list {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.advantages_list a {
    width: 24%;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    padding: 20px 30px;
    background: #F7F0EB;
    border: 1px solid #D8CEC5;
    border-radius: 30px;
    transition: all 0.2s linear;
}
.advantages_list a:hover {
    background: #C7B9AB;
}
.advantages_list a:before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    transition: all 0.2s linear;
}
.advantages_list .ico1:before {
    background: url("../img/advantages_list_ico1.svg") no-repeat;
}
.advantages_list .ico1:hover:before {
    background: url("../img/advantages_list_ico1_hov.svg") no-repeat;
}
.advantages_list .ico2:before {
    background: url("../img/advantages_list_ico2.svg") no-repeat;
}
.advantages_list .ico2:hover:before {
    background: url("../img/advantages_list_ico2_hov.svg") no-repeat;
}
.advantages_list .ico3:before {
    background: url("../img/advantages_list_ico3.svg") no-repeat;
}
.advantages_list .ico3:hover:before {
    background: url("../img/advantages_list_ico3_hov.svg") no-repeat;
}
.advantages_list .ico4:before {
    background: url("../img/advantages_list_ico4.svg") no-repeat;
}
.advantages_list .ico4:hover:before {
    background: url("../img/advantages_list_ico4_hov.svg") no-repeat;
}
.advantages_list a span {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

/****************************************************************************************************/

.contacts {
    margin-top: 160px;
}
.contacts_wrapper {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.contacts_block {
    width: 460px;
}
.contacts_imgs {
    overflow: hidden;
    border-radius: 30px 30px 0 0;
}
.contacts .logo_wrap {
    display: flex;
    align-items: center;
}
.contacts .logo3 {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #3E3A39;
}
.contacts .logo3:before {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 20px;
    background: #ffffff;
}
.contacts_wrap {
    padding: 42px 30px 40px;
    background: #F7F0EB;
    border: 1px solid #D8CEC5;
    border-radius: 0 0 30px 30px;
}
.bottom_phone {
    margin-top: 30px;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 24px;
}
.bottom_phone:before {
    content: '';
    position: absolute;
    left: 0;
    width: 8px;
    height: 8px;
    background: #C7B9AB;
    border-radius: 50px;
}
.bottom_addr_wrap {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.bottom_addr_wrap > div {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 24px;
    font-size: 10px;
    font-weight: 400;
    color: #C7B9AB;
    text-transform: uppercase;
    cursor: pointer;
}
.bottom_addr_wrap > div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 8px;
    height: 8px;
    background: #C7B9AB;
    border-radius: 50px;
}
.bottom_addr_wrap > div p {
    margin-top: 2px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #3E3A39;
}
.contacts_wrap .btn {
    margin-top: 30px;
    width: 400px;
}
.contacts_wrap .btn:hover {
    background: #ffffff;
}

#map1 {
    position: relative;
    width: 67%;
    height: 607px;
    background: url(../img/map.jpg) 50% 0 no-repeat;
    background-size: cover;
    border-radius: 30px;
    overflow: hidden;
}

/****************************************************************************************************/

.footer {
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #514C4B;
    font-size: 16px;
    color: #F7F0EB;
}
.footer .footer_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px 10px;
}
.footer_block {
    display: flex;
    flex-direction: column;
    align-items: end;
    row-gap: 6px;
}
.footer a {
    font-size: 16px;
    color: #F7F0EB;
}

.footer .disclamer {
    width: 100%;
    font-size: 12px;
    color: #F7F0EB;
    display: none;
    text-align: left;
    padding-top: 35px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1920px) {}

@media (max-width: 1800px) {}

@media (max-width: 1570px) {}

@media (max-width: 1399px) {
    .menu_wrap {
        column-gap: 20px;
    }
    .menu_wrap a {
        font-size: 12px;
    }

    #tb_complects .item {
        justify-content: left;
        align-items: start;
        flex-direction: column;
        margin-top: 46px;
    }
    #tb_complects .item .compl_img {
        position: relative;
        left: 0;
    }
    #tb_complects .compl_block {
        margin-top: 40px;
        width: 100%;
    }
    #tb_complects .compl_block:before {
        left: 0;
    }
    #tb_complects .compl_tehs {
        flex-wrap: wrap;
        row-gap: 12px;
    }

    .tradein_props {
        display: flex;
        flex-direction: column;
    }
    .tradein_props a {
        min-height: 70px;
        font-size: 16px;
    }

    .credit_props {
        display: flex;
        flex-direction: column;
    }
    .credit_props a {
        min-height: 70px;
        font-size: 16px;
    }
}

@media (max-width: 1290px) {}

/*IPAD PRO BEGIN*/
@media (max-width: 1199px) {
    .header .header_wrapper {
        padding: 10px 0;
    }
    .header .top_addr {
        width: 240px;
    }
    .top_addr_item p {
        font-size: 10px;
    }
    .top_social {
        display: none;
    }
    .cars_menu_list {
        width: 102%;
        left: -1%;
        display: grid;
    }
    .cars_menu_list a {
        margin: 0 4px;
    }

    .car_profit {
        margin-top: 10px;
    }
    .car_block {
        padding: 20px;
    }

    .car_btns {
        margin-top: 20px;
        flex-direction: column;
        row-gap: 12px;
        margin-right: 20px;
    }
    .car_btns .btn {
        width: 100%;
    }

    .car_imgs {
        display: flex;
        flex-direction: column;
    }

    .car_gallery {
        margin-top: 20px;
        width: 100%;
        display: flex;
        align-items: center;
        padding: 0 56px;
    }
    .car_gallery a {
        margin: 0 4px;
    }
    .car_gallery a img {
        width: 100%;
        height: auto;
    }
    .car_gallery .slick-prev {
        top: 50%;
        left: 0;
        margin-top: -24px;
        transform: rotate(180deg);
    }
    .car_gallery .slick-next {
        top: 50%;
        right: 0;
        margin-top: -24px;
        transform: rotate(0);
    }
    .car_gallery .slick-list {
        width: 100%;
    }

    .advantages_list {
        flex-wrap: wrap;
        row-gap: 12px;
    }
    .advantages_list a {
        width: 48%;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 991px) {
    .header .header_wrapper {
        flex-wrap: wrap;
    }
    .header .top_addr {
        display: none;
    }
    .header .btn {
        display: none;
    }
    .header .m_btn {
        display: block;
        position: relative;
        width: 30px;
        height: 22px;
        z-index: 1;
    }
    .header .m_btn span {
        position: absolute;
        display: block;
        width: 30px;
        height: 2px;
        background: #F7F0EB;
        transition: all .2s linear;
    }
    .header .m_btn span:nth-child(1) {
        top: 0;
    }
    .header .m_btn span:nth-child(2) {
        top: calc(50% - 2px);
        opacity: 1;
    }
    .header .m_btn span:nth-child(3) {
        bottom: 0;
    }
    .header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-47deg);
        top: 0;
    }
    .header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }
    .header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }
    .header .menu {
        position: fixed;
        width: 100%;
        top: 42px;
        left: 100%;
        background: #3e3a39;
        z-index: 10;
        height: auto;
        transition: all .2s linear;
        overflow: scroll;
    }
    .header .menu.active {
        left: 0;
    }
    .header .menu_wrap {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
    }
    .header .menu_wrap > div {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
    }
    .banner {
        margin-top: 42px;
    }
    .banner .title_container {
        position: relative;
        top: 0;
        padding: 2vw 0;
    }
    .banner .title_container .title1 {
        font-size: 4vw;
        color: #3E3A39;
    }
    .banner .title_container .title2 {
        margin-top: 1vw;
        font-size: 3.6vw;
        color: #3E3A39;
    }
    .banner .title_container .btn {
        margin-top: 2vw;
    }

    .banner .banner_item picture img {
        width: 100%;
    }

    .cars_menu_imgs {
        display: flex;
        justify-content: center;
    }
    .cars_menu_imgs img {
        width: 100%;
        max-width: 260px;
    }

    .timer_block {
        margin-top: 20px;
    }
    .timer_wrapper {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding: 84px 20px 20px;
    }
    .timer_wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        row-gap: 20px;
    }
    .timer {
        flex-direction: column;
        row-gap: 20px;
    }
    .timer_title {
        position: absolute;
        top: 20px;
    }

    .car_item {
        position: relative;
        padding-top: 20px;
    }
    .car_item .container {
        position: initial;
    }
    .car_wrapper {
        display: flex;
        flex-direction: column-reverse;
        row-gap: 20px;
    }
    .car_wrap {
        width: 100%;
    }
    .car_block {
        position: initial;
        background: #F7F0EB;
        border: 1px solid #D8CEC5;
        border-radius: 30px;
        padding: 16px;
    }
    .car_block:before {
        display: none;
    }
    .car_imgs {
        width: 100%;
        padding: 16px;
    }
    .car_name {
        position: absolute;
        top: 0;
    }
    .car_profit {
        padding: 6px 14px;
        font-size: 20px;
    }
    .car_btns {
        margin-top: 12px;
        row-gap: 10px;
        margin-right: 0;
    }
    .compl_block .btns {
        margin-top: 20px;
        flex-direction: column;
        row-gap: 12px;
    }
    .compl_block .btns .btn {
        width: 100%;
    }

    .tradein_wrapper {
        display: flex;
        flex-direction: column;
    }
    .tradein_block {
        padding: 40px 20px;
        border-radius: 30px;
    }
    .tradein_title {
        margin-top: 16px;
    }
    .tradein_imgs {
        border-radius: initial;
        overflow: initial;
    }
    .tradein_props {
        position: relative;
        top: 0;
        left: 0;
        right: initial;
        margin: 2vw 0;
    }
    .tradein_props a {
        padding: 0;
        border-radius: 0;
        min-height: initial;
        padding: 0;
        color: #3E3A39;
    }
    .tradein_img {
        overflow: hidden;
        border-radius: 20px;
    }
    #tradein_form {
        width: 100%;
    }

    .insurance_wrapper {
        display: flex;
        flex-direction: column-reverse;
        row-gap: 12px;
        padding: 0;
        background: transparent;
        border: none;
        border-radius: initial;
    }
    .insurance_wrapper .insurance_video {
        display: none;
    }
    .insurance_wrapper .insurance_video_mob {
        display: block;
        width: 100%;
        border-radius: 20px;
        overflow: hidden;
    }
    .insurance_block {
        position: relative;
        top: 0;
        left: 0;
    }
    .insurance .section_item span {
        color: #C7B9AB;
    }
    .insurance .section_item b {
        color: #3E3A39;
    }
    .insurance_props a {
        max-width: initial;
        min-height: initial;
        padding: 0;
        color: #000000;
        background: transparent;
        border-radius: 0;
    }
    .insurance .btn {
        width: 100%;
        max-width: 380px;
    }

    .credit_wrapper {
        display: flex;
        flex-direction: column;
    }
    .credit_block {
        padding: 40px 20px;
        border-radius: 30px;
    }
    .credit_title {
        margin-top: 16px;
    }
    .credit_imgs {
        border-radius: initial;
        overflow: initial;
    }
    .credit_props {
        position: relative;
        top: 0;
        left: 0;
        right: initial;
        margin: 2vw 0;
    }
    .credit_props a {
        padding: 0;
        border-radius: 0;
        min-height: initial;
        padding: 0;
        color: #3E3A39;
    }
    .credit_img {
        overflow: hidden;
        border-radius: 20px;
    }
    #credit_form {
        width: 100%;
    }

    .advantages_list {
        gap: 20px 1%;
    }
    .advantages_list a {
        padding: 16px;
    }
    .advantages_list a span {
        font-size: 14px;
    }

    .advantages_imgs {
        display: flex;
        justify-content: center;
    }
    .advantages_imgs img {
        width: 175%;
    }

    .contacts_wrapper {
        flex-direction: column;
        row-gap: 20px;
    }
    #map1 {
        position: relative;
        width: 100%;
        height: 320px;
    }
}

/*IPAD END*/
@media (max-width: 980px) {}
/*MOBILE BEGIN*/
@media (max-width: 767px) {
    .header .logo1 {
        padding-right: 14px;
        margin-right: 14px;
    }
    .header .logo1 img {
        width: 120px;
    }
    .header .m_btn {
        position: absolute;
        top: 20px;
        right: 15px;
    }
    .header .top_phone {
        width: 100%;
        margin-top: 12px;
        padding: 0;
        display: flex;
        justify-content: center;
        column-gap: 10px;
    }
    .header .top_phone:before {
        position: relative;
        display: block;
        min-width: 24px;
    }
    .header .menu {
        top: 76px;
    }
    .banner {
        margin-top: 0;
    }
    .banner .title_container {
        position: absolute;
        top: 110px;
        left: 15px;
        right: 15px;
        padding: 0;
    }
    .banner .title_container .title1 {
        font-size: 4vw;
        color: #ffffff;
    }
    .banner .title_container .title2 {
        font-size: 4vw;
        color: #ffffff;
    }
    .timer {
        width: 88%;
    }
    .timer_title span {
        padding-left: 20px;
        font-size: 16px;
    }
    .timer_title b {
        font-size: 18px;
    }
    #timer_form {
        margin-top: 4vw;
        width: 100%;
    }
    #timer_form .form-group:nth-child(7) {
        width: 100%;
    }
    #timer_form .form-group:nth-child(8) {
        width: 100%;
    }

    .section_item b {
        font-size: 28px;
    }

    .offers_props {
        flex-wrap: wrap;
        row-gap: 12px;
    }
    .offers_props a {
        width: 100%;
        column-gap: 16px;
        font-size: 14px;
    }

    .advantages_list a {
        width: 100%;
    }

    .cars_menu {
        margin-top: 80px;
    }

    #instock {
        margin-top: 80px;
    }
    .filter_quick_menu {
        display: grid;
        padding: 0 56px;
    }
    .filter_quick_menu .filter_quick_item {
        margin: 0 4px;
    }

    .filter_quick_menu .slick-arrow {
        top: 4px;
    }
    .filter_quick_menu .slick-prev {
        left: 0;
        transform: rotate(180deg);
    }
    .filter_quick_menu .slick-next {
        right: 0;
    }

    #tb_complects .compl_tehs {
        justify-content: space-between;
    }
    #tb_complects .compl_tehs > div {
        width: 44%;
    }

    .tradein {
        margin-top: 80px;
    }
    .tradein_title br {
        display: none;
    }

    .insurance {
        margin-top: 80px;
    }

    .credit {
        margin-top: 80px;
    }
    .credit_title br {
        display: none;
    }

    .advantages {
        margin-top: 80px;
    }

    .contacts {
        margin-top: 80px;
    }

    .contacts_block {
        width: 100%;
    }
    .contacts_imgs img {
        width: 100%;
    }
    .contacts_wrap {
        padding: 20px;
    }
    .bottom_phone {
        margin-top: 20px;
    }
    .contacts_wrap .btn {
        margin-top: 20px;
        width: 100%;
    }

    .footer_block {
        align-items: start;
    }
}
/*MOBILE END*/
@media (max-width: 680px) {}

@media (max-width: 540px) {}

@media (max-width: 520px) {
    .timer {
        width: 100%;
    }

    .dot_color {
        width: 20px;
        height: 20px;
    }

    #tb_complects .compl_name {
        position: absolute;
        top: -27px;
        right: 24px;
        column-gap: 10px;
    }
    #tb_complects .compl_name span {
        font-size: 18px;
    }
    #tb_complects .compl_name p {
        padding: 4px 12px;
        font-size: 16px;
    }
    #tb_complects .compl_block {
        padding: 20px;
    }
    #tb_complects .compl_tehs > div {
        padding-left: 32px;
    }
    #tb_complects .compl_tehs > div:before {
        width: 24px;
        height: 24px;
        background-size: contain !important;
    }
    #tb_complects .compl_tehs > div span {
        font-size: 10px;
    }
    #tb_complects .compl_tehs > div b {
        font-size: 16px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 440px) {}

@media (max-width: 390px) {}


@media (max-width: 378px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}